package com.activiti6.domain;

public class TaskCommitForm {

    private String taskId;
    private SysUser user;

    private MyFormDataActiviti myFormDataActiviti;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public MyFormDataActiviti getMyFormDataActiviti() {
        return myFormDataActiviti;
    }

    public void setMyFormDataActiviti(MyFormDataActiviti myFormDataActiviti) {
        this.myFormDataActiviti = myFormDataActiviti;
    }

    public SysUser getUser() {
        return user;
    }

    public void setUser(SysUser user) {
        this.user = user;
    }
}
